Django==4.2.3
gunicorn==23.0.0
psycopg2-binary==2.9.9
Pillow==8.1.0
asgiref==3.8.1
pytz==2024.2
sqlparse==0.5.1
coverage==7.6.4
django-cors-headers==4.5.0
djangorestframework==3.15.2
django-dotenv==1.4.2